Subject: Re: cannot build packages using pkgsrc anymore
To: None <>
From: Aleksey Cheusov <>
List: pkgsrc-users
Date: 04/15/2006 02:24:23
> Aleksey Cheusov wrote:
 >>>   ident lang/perl5/
 >> lang/perl5/
 >>      $NetBSD:,v 1.30 2006/03/14 01:14:29 jlam Exp $

> On my system with a current version of pkgsrc, I have:

> # ident
>       $NetBSD:,v 1.31 2006/04/06 06:22:13 reed Exp $

> Are you sure that you updated all of pkgsrc when you last ran "cvs update"?
When I answered to Johnny Lam I've upgraded mk/ directory
(or one file, I didn't remember exactly).
I didn't update lang/ and other directories.
After updating files from lang/perl5 everything works fine.
I'll look at section 11 of pkgsrc docs.
Thanks a lot for your help.

Best regards, Aleksey Cheusov.